## php-markdown 1.5.0

=== debian/changelog ===
php-markdown (1.5.0-1) unstable; urgency=medium

  [ Michel Fortin ]
  * Updated version number, copyright year.
  * Moving the MarkdownExtra class where it belongs.
  * Update URLs to website

  [ David Prévot ]
  * Provide homemade autoload.php
  * Update homepage
  * Update copyright

 -- David Prévot <taffit@debian.org>  Tue, 12 May 2015 15:43:32 -0400

php-markdown (1.4.1-1) unstable; urgency=medium

  * Rename as php-markdown (Closes: #773382)
  * Update watch file
  * Update copyright
  * Package within the Debian PHP PEAR Maintainers team
  * Use pkg-php-tools
  * Update description
  * Bump standards version to 3.9.6

 -- David Prévot <taffit@debian.org>  Wed, 17 Dec 2014 15:24:13 -0400

libmarkdown-php (1.0.2-1) unstable; urgency=low

  * New upstream release.
  * Update Standards-Version to 3.9.5 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 07 Dec 2013 15:56:14 +0100

libmarkdown-php (1.0.1q-1) unstable; urgency=low

  * New upstream release.
  * Update watch file.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 07 May 2013 17:08:08 +0200

libmarkdown-php (1.0.1p-1) unstable; urgency=low

  * New upstream release.
  * New maintainer.
  * Move to Standards-Version 3.9.4 and debhelper level 9 .
  * Use 3.0 (quilt) source format.
  * Convert copyright to format 1.0 .

  [ Bart Martens <bartm@debian.org> ]
  * Update debian/watch .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Wed, 13 Mar 2013 21:04:38 +0100

libmarkdown-php (1.0.1m-1) unstable; urgency=low

  * Initial release (Closes: #493683)

 -- Daniel Watkins <daniel@daniel-watkins.co.uk>  Sun, 24 Aug 2008 02:24:40 +0100
