## php-markdown 1.6.0

=== debian/changelog ===
php-markdown (1.6.0-2) unstable; urgency=medium

  * Rebuild against PHP 7 (Closes: #821590)
  * Update VCS fields to use secure URI
  * Add myself to Uploaders and remove David as requested (Closes: #816829)
  * Declare compliance with Debian Policy 3.9.8

 -- Florian Schlichting <fsfs@debian.org>  Fri, 22 Apr 2016 23:21:48 +0200

php-markdown (1.6.0-1) unstable; urgency=medium

  [ Michel Fortin ]
  * Reversionned 1.5.1 as 1.6.0 to respect the versioning policy.

 -- David Prévot <taffit@debian.org>  Sun, 27 Dec 2015 20:45:16 -0400

php-markdown (1.5.1-1) unstable; urgency=medium

  [ Viktor Szakats ]
  * use https in URLs where possible

  [ Michel Fortin ]
  * Bumped version to 1.5.1.

  [ David Prévot ]
  * Update copyright (URL)

 -- David Prévot <taffit@debian.org>  Wed, 23 Dec 2015 10:19:25 -0400
