=== debian/control ===
Source: php-markdown
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org> 
Build-Depends: debhelper (>= 9), phpab, pkg-php-tools (>= 1.7~)
Standards-Version: 3.9.8
Homepage: https://michelf.ca/projects/php-markdown/
Vcs-Git: https://anonscm.debian.org/git/pkg-php/php-markdown.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-php/php-markdown.git

Package: php-markdown
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: PHP library for rendering Markdown data
 This is a library package that includes the PHP Markdown parser and its
 sibling PHP Markdown Extra with additional features.
 .
 "Markdown" is actually two things: a plain text markup syntax, and a
 software tool that converts the plain text markup to HTML.
 .
 The Markdown syntax allows you to write text naturally and format it
 without using HTML tags. More importantly: in Markdown format, your text
 stays enjoyable to read for a human being, and this is true enough that
 it makes a Markdown document publishable as-is, as plain text. If you
 are using text-formatted email, you already know some part of the
 syntax.
