=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with phpcomposer

override_dh_auto_build:
	phpab --output	Michelf/Markdown.autoload.php \
			Michelf

override_dh_installchangelogs:
	dh_installchangelogs -k Readme.md

get-orig-source:
	uscan --verbose --rename --force
