## php-markdown 1.8.0

=== debian/changelog ===
php-markdown (1.8.0-1) unstable; urgency=medium

  * New upstream version (Closes: #892863)
  * Take over for the Teckids Debian Task Force (Closes: #886184)
  * Migrate to Salsa
  * Bump debhelper to 11
  * Follow /usr/share/doc/pkg-php-tools/README.Composer
  * Drop obsolete get-orig-source target that just calls uscan
  * Address lintian concerns
  * Bump Policy (AFAICT, no changes)

 -- Thorsten Glaser <tg@mirbsd.de>  Thu, 17 May 2018 17:46:23 +0200
