=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: php-markdown
 Section: php
 Priority: optional
-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
-Uploaders: Florian Schlichting <fsfs@debian.org> 
-Build-Depends: debhelper (>= 9), phpab, pkg-php-tools (>= 1.7~)
-Standards-Version: 3.9.8
+Maintainer: Teckids Debian Task Force <tdtf@lists.teckids.org>
+Uploaders: Thorsten Glaser <tg@mirbsd.de>, Dominik George <natureshadow@debian.org>
+Build-Depends: debhelper (>= 11~), phpab, pkg-php-tools (>= 1.7~)
+Standards-Version: 4.1.4
 Homepage: https://michelf.ca/projects/php-markdown/
-Vcs-Git: https://anonscm.debian.org/git/pkg-php/php-markdown.git
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-php/php-markdown.git
+Vcs-Git: https://salsa.debian.org/tdtf-team/php-markdown.git
+Vcs-Browser: https://salsa.debian.org/tdtf-team/php-markdown
 
 Package: php-markdown
 Architecture: all
 Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
+Recommends: ${phpcomposer:Debian-recommend}
 Suggests: ${phpcomposer:Debian-suggest}
 Replaces: ${phpcomposer:Debian-replace}
 Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
