=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with phpcomposer

override_dh_installchangelogs:
	dh_installchangelogs -k Readme.md
